html,
body {
  padding: 0;
  margin: 0;
}
body {
  font-family: "ãƒ’ãƒ©ã‚ ®ãƒŽè §’ã‚´ Pro W3", "Hiragino Kaku Gothic Pro", "ãƒ ¡ã‚ ¤ãƒ ªã‚ ª", Meiryo, Osaka, "? ¼ ­? ¼ ³ ? ¼ °ã‚ ´ã‚ ·ãƒ?ã‚ ¯", "MS PGothic", sans-serif;
  overflow-y: scroll !important;
  color: #252525;
}
a,
img {
  border: 0;
}
a {
  color: #252525;
}
#content h1 {
  text-align: center;
}
#mainvisual {
  width: 130%;
  max-width: 1200px;
  min-height: 1200px;
  max-height: 900px;
  margin: 30px auto;
}